Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-5691

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2007-5691
Last Modified 15 Nov 2008 02:01:51
Published 29 Oct 2007 03:46:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-5691

Summary

ParseFTPList.cpp in Mozilla Firefox 2.0.0.7 allows remote FTP servers to cause a denial of service (application crash) via a crafted reply to an unspecified listing command, related to "reading from invalid pointer."

Vulnerable Systems

Application

  • Mozilla Firefox 2.0.0.7


References

BID - 26159

XF - firefox-parseftplist-dos(37334)

BUGTRAQ - 20071020 [ELEYTT] Public Advisory 20-10-2007

MISC - http://www.eleytt.com/advisories/eleytt_FFPARSEFTPLIST.pdf

OSVDB - 43609

SREASON - 3319


Last Updated: 27 May 2016 10:46:14